## linux-deepin-experiment 5.17.3

=== Makefile ===
abiname=5.17.3
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control

=== debian/changelog ===
linux-deepin-experiment (5.17.3-1) unstable; urgency=medium

  * init kernel 5.17.3 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 20 Apr 2022 13:40:09 +0800

=== debian/control ===
Source: linux-deepin-experiment
Section: metapackages
Priority: extra
Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
Build-Depends: debhelper (>=8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.deepin.com

Package: linux-image-deepin-experiment-amd64
Architecture: amd64
Depends: linux-image-5.12.18-amd64-desktop
Replaces: linux-image-5.7.7-deepin-amd64
Description: Linux for 64-bit PCs (meta-package)
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64, Intel 64 or VIA Nano processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-headers-deepin-experiment-amd64
Architecture: amd64
Depends: linux-headers-5.12.18-amd64-desktop
Replaces: linux-headers-5.7.7-deepin-amd64
Description: Header files for Linux amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel amd64 configuration.
